View Issue Details

IDProjectCategoryView StatusLast Update
0001381PluginsDrawLinepublic2010-09-17 16:12
Reporterigor_yudincevAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0001381: Статусная строка не восстанавливается после выхода из плагина
DescriptionПри переходе из плагина в редактор по Esc в статусной строке остаётся подсказка «Shift→←↑↓ линия ┼».
Additional InformationFar 2.0 1550
TagsNo tags attached.

Activities

JohnDoe

2010-05-14 20:14

updater   bugnote:0005370

Last edited: 2010-05-14 20:15

View 2 revisions

Сабж, подозреваю, пофиксить легко.

А как быть со всякими Ansi-плагинами, меняющими статусную строку.
Типа Incremental Search, Evaluate line?

vskirdin

2010-05-31 12:48

administrator   bugnote:0005437

ну так разберитесь сами нужно ли восстанавливать строку или нет, а то одни кричат давай, вторый - в морг... :-(

JohnDoe

2010-05-31 17:31

updater   bugnote:0005441

Если это возможно, то после анси-плагинов восстанавливать.

DrKnS

2010-09-16 20:33

administrator   bugnote:0005788

> А как быть со всякими Ansi-плагинами, меняющими статусную строку.

Ну это всё можно на уровне враппера решить.

JohnDoe

2010-09-16 20:44

updater   bugnote:0005789

Создать отдельный тикет?

DrKnS

2010-09-16 21:19

administrator   bugnote:0005790

Не надо, 1674.

Issue History

Date Modified Username Field Change
2010-05-14 20:06 igor_yudincev New Issue
2010-05-14 20:14 JohnDoe Note Added: 0005370
2010-05-14 20:15 JohnDoe Note Edited: 0005370 View Revisions
2010-05-15 17:43 alexy Assigned To => vskirdin
2010-05-15 17:43 alexy Status new => assigned
2010-05-31 12:48 vskirdin Note Added: 0005437
2010-05-31 17:31 JohnDoe Note Added: 0005441
2010-09-16 20:33 DrKnS Note Added: 0005788
2010-09-16 20:44 JohnDoe Note Added: 0005789
2010-09-16 21:19 DrKnS Note Added: 0005790
2010-09-17 16:11 vskirdin Status assigned => resolved
2010-09-17 16:12 vskirdin Status resolved => closed
2010-09-17 16:12 vskirdin Resolution open => fixed
2010-09-17 16:12 vskirdin Fixed in Version => 2.0